Show / Hide Table of Contents

# Struct UIModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct UIModule

### Fields

| Improve this Doc View Source

#### RaptureAtkModule

##### Declaration

    public RaptureAtkModule RaptureAtkModule

##### Field Value

Type | Description
--- | ---
RaptureAtkModule |

| Improve this Doc View Source

#### SystemConfig

##### Declaration

    public void *SystemConfig

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### unk

##### Declaration

    public void *unk

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### UnkObj1

##### Declaration

    public UIModule.Unk1 UnkObj1

##### Field Value

Type | Description
--- | ---
UIModule.Unk1 |

| Improve this Doc View Source

#### UnkObj2

##### Declaration

    public UIModule.Unk2 UnkObj2

##### Field Value

Type | Description
--- | ---
UIModule.Unk2 |

| Improve this Doc View Source

#### UnkObj3

##### Declaration

    public UIModule.Unk3 UnkObj3

##### Field Value

Type | Description
--- | ---
UIModule.Unk3 |

| Improve this Doc View Source

#### vfunc

##### Declaration

    public void **vfunc

##### Field Value

Type | Description
--- | ---
System.Void** |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |